"GoogleKitDatePickerAcceptLabel" = "تأیید";
"GoogleKitDatePickerCancelLabel" = "لغو";
"GoogleKitDatePickerNextMonthLabel" = "ماه آینده";
"GoogleKitDatePickerPreviousMonthLabel" = "ماه قبلی";
"GoogleKitDatePickerYearAccessibilityHint" = "سال را تغییر می‌دهد";
"GoogleKitDatePickerDateAccessibilityHint" = "تاریخ را تغییر می‌دهد";
"GoogleKitDatePickerAcceptAccessibilityLabelFormat" = "بسیار خوب، %@";
"GoogleKitDatePickerAcceptAccessibilityHint" = "این تاریخ انتخاب می‌شود.";